# TNaming_NamedShape.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_TNaming_NamedShape.hxx>`
`#include <TNaming_PtrNode.hxx>`
`#include <TNaming_Evolution.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TDF_Attribute.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TDF_Attribute.hxx>`
`#include <Handle_TDF_DeltaOnModification.hxx>`
`#include <Handle_TDF_DeltaOnRemoval.hxx>`
`#include <Handle_TDF_RelocationTable.hxx>`
`#include <Handle_TDF_DataSet.hxx>`
`#include <Handle_TDF_AttributeDelta.hxx>`
`#include <Standard_OStream.hxx>`
`#include <TNaming_NamedShape.lxx>`